
.headingNotice #tortoigaName{
  color: rgb(215,228,117);
}

hr{
  width:60%;
  color: rgb(215,228,117);
  margin-top: 5%;
   margin-bottom: 5%;
}

#contactEmail a{
  color:  rgb(215,228,117);
}

div .headingNotice{
  display: block;
  text-align: center;
}

.infoPoint{
  margin-left: 10%;
  width:80%;
}

.infoPoint li{
  text-align: left;
}

.container{
  background-color: rgba(192, 229, 206, 0.3);
  padding: 10%;
}

